=== debian/changelog ===
rust-delog (0.1.6-1) unstable; urgency=medium

  * Collapse features
  * Package delog 0.1.6 from crates.io using debcargo 2.5.0

 -- Philip Rinn <rinni@debian.org>  Sat, 15 Oct 2022 12:11:37 +0200

rust-delog (0.1.5-1) unstable; urgency=medium

  * Package delog 0.1.5 from crates.io using debcargo 2.5.0

 -- Philip Rinn <rinni@debian.org>  Tue, 16 Aug 2022 20:36:42 +0200
