=== debian/control ===
Source: rust-delog
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/delog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/delog
Rules-Requires-Root: no

Package: librust-delog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-log-0.4+max-level-debug-dev,
 librust-log-0.4+max-level-error-dev,
 librust-log-0.4+max-level-info-dev,
 librust-log-0.4+max-level-off-dev,
 librust-log-0.4+max-level-trace-dev,
 librust-log-0.4+max-level-warn-dev,
 librust-log-0.4+release-max-level-debug-dev,
 librust-log-0.4+release-max-level-error-dev,
 librust-log-0.4+release-max-level-info-dev,
 librust-log-0.4+release-max-level-off-dev,
 librust-log-0.4+release-max-level-trace-dev,
 librust-log-0.4+release-max-level-warn-dev
Provides:
 librust-delog+default-dev (= ${binary:Version}),
 librust-delog+example-dev (= ${binary:Version}),
 librust-delog+knock-it-off-dev (= ${binary:Version}),
 librust-delog+max-level-debug-dev (= ${binary:Version}),
 librust-delog+max-level-error-dev (= ${binary:Version}),
 librust-delog+max-level-info-dev (= ${binary:Version}),
 librust-delog+max-level-off-dev (= ${binary:Version}),
 librust-delog+max-level-trace-dev (= ${binary:Version}),
 librust-delog+max-level-warn-dev (= ${binary:Version}),
 librust-delog+release-max-level-debug-dev (= ${binary:Version}),
 librust-delog+release-max-level-error-dev (= ${binary:Version}),
 librust-delog+release-max-level-info-dev (= ${binary:Version}),
 librust-delog+release-max-level-off-dev (= ${binary:Version}),
 librust-delog+release-max-level-trace-dev (= ${binary:Version}),
 librust-delog+release-max-level-warn-dev (= ${binary:Version}),
 librust-delog+std-dev (= ${binary:Version}),
 librust-delog+std-log-dev (= ${binary:Version}),
 librust-delog-0-dev (= ${binary:Version}),
 librust-delog-0+default-dev (= ${binary:Version}),
 librust-delog-0+example-dev (= ${binary:Version}),
 librust-delog-0+knock-it-off-dev (= ${binary:Version}),
 librust-delog-0+max-level-debug-dev (= ${binary:Version}),
 librust-delog-0+max-level-error-dev (= ${binary:Version}),
 librust-delog-0+max-level-info-dev (= ${binary:Version}),
 librust-delog-0+max-level-off-dev (= ${binary:Version}),
 librust-delog-0+max-level-trace-dev (= ${binary:Version}),
 librust-delog-0+max-level-warn-dev (= ${binary:Version}),
 librust-delog-0+release-max-level-debug-dev (= ${binary:Version}),
 librust-delog-0+release-max-level-error-dev (= ${binary:Version}),
 librust-delog-0+release-max-level-info-dev (= ${binary:Version}),
 librust-delog-0+release-max-level-off-dev (= ${binary:Version}),
 librust-delog-0+release-max-level-trace-dev (= ${binary:Version}),
 librust-delog-0+release-max-level-warn-dev (= ${binary:Version}),
 librust-delog-0+std-dev (= ${binary:Version}),
 librust-delog-0+std-log-dev (= ${binary:Version}),
 librust-delog-0.1-dev (= ${binary:Version}),
 librust-delog-0.1+default-dev (= ${binary:Version}),
 librust-delog-0.1+example-dev (= ${binary:Version}),
 librust-delog-0.1+knock-it-off-dev (= ${binary:Version}),
 librust-delog-0.1+max-level-debug-dev (= ${binary:Version}),
 librust-delog-0.1+max-level-error-dev (= ${binary:Version}),
 librust-delog-0.1+max-level-info-dev (= ${binary:Version}),
 librust-delog-0.1+max-level-off-dev (= ${binary:Version}),
 librust-delog-0.1+max-level-trace-dev (= ${binary:Version}),
 librust-delog-0.1+max-level-warn-dev (= ${binary:Version}),
 librust-delog-0.1+release-max-level-debug-dev (= ${binary:Version}),
 librust-delog-0.1+release-max-level-error-dev (= ${binary:Version}),
 librust-delog-0.1+release-max-level-info-dev (= ${binary:Version}),
 librust-delog-0.1+release-max-level-off-dev (= ${binary:Version}),
 librust-delog-0.1+release-max-level-trace-dev (= ${binary:Version}),
 librust-delog-0.1+release-max-level-warn-dev (= ${binary:Version}),
 librust-delog-0.1+std-dev (= ${binary:Version}),
 librust-delog-0.1+std-log-dev (= ${binary:Version}),
 librust-delog-0.1.6-dev (= ${binary:Version}),
 librust-delog-0.1.6+default-dev (= ${binary:Version}),
 librust-delog-0.1.6+example-dev (= ${binary:Version}),
 librust-delog-0.1.6+knock-it-off-dev (= ${binary:Version}),
 librust-delog-0.1.6+max-level-debug-dev (= ${binary:Version}),
 librust-delog-0.1.6+max-level-error-dev (= ${binary:Version}),
 librust-delog-0.1.6+max-level-info-dev (= ${binary:Version}),
 librust-delog-0.1.6+max-level-off-dev (= ${binary:Version}),
 librust-delog-0.1.6+max-level-trace-dev (= ${binary:Version}),
 librust-delog-0.1.6+max-level-warn-dev (= ${binary:Version}),
 librust-delog-0.1.6+release-max-level-debug-dev (= ${binary:Version}),
 librust-delog-0.1.6+release-max-level-error-dev (= ${binary:Version}),
 librust-delog-0.1.6+release-max-level-info-dev (= ${binary:Version}),
 librust-delog-0.1.6+release-max-level-off-dev (= ${binary:Version}),
 librust-delog-0.1.6+release-max-level-trace-dev (= ${binary:Version}),
 librust-delog-0.1.6+release-max-level-warn-dev (= ${binary:Version}),
 librust-delog-0.1.6+std-dev (= ${binary:Version}),
 librust-delog-0.1.6+std-log-dev (= ${binary:Version})
Description: Deferred logging implementation for Rust - Rust source code
 This package contains the source for the Rust delog crate, packaged by debcargo
 for use with cargo and dh-cargo.
