=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --all-features
Features: test-name=rust-delog:@
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets 
Features: test-name=librust-delog-dev:default
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features example
Features: test-name=librust-delog-dev:example
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features knock-it-off
Features: test-name=librust-delog-dev:knock-it-off
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features max_level_debug
Features: test-name=librust-delog-dev:max_level_debug
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features max_level_error
Features: test-name=librust-delog-dev:max_level_error
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features max_level_info
Features: test-name=librust-delog-dev:max_level_info
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features max_level_off
Features: test-name=librust-delog-dev:max_level_off
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features max_level_trace
Features: test-name=librust-delog-dev:max_level_trace
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features max_level_warn
Features: test-name=librust-delog-dev:max_level_warn
Depends: dh-cargo (>= 18), librust-insta-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test delog 0.1.6 --all-targets --no-default-features --features release_max_level_debug
