## rust-delog 0.1.7

=== debian/changelog ===
rust-delog (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package delog 0.1.7 from crates.io using debcargo 2.6.1
  * Mark "all features" test as "broken", new versions of the log crate
    do not allow enabling multiple "max-log-level" features at the same time.
    (Closes: #1081817)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 15 Sep 2024 16:09:56 +0000

rust-delog (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package delog 0.1.7 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 21 Aug 2024 20:23:07 -0400
