=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Philip Rinn <rinni@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/delog]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/delog
+X-Cargo-Crate: delog
 Rules-Requires-Root: no
 
 Package: librust-delog-dev
@@ -87,24 +88,23 @@
  librust-delog-0.1+release-max-level-warn-dev (= ${binary:Version}),
  librust-delog-0.1+std-dev (= ${binary:Version}),
  librust-delog-0.1+std-log-dev (= ${binary:Version}),
- librust-delog-0.1.6-dev (= ${binary:Version}),
- librust-delog-0.1.6+default-dev (= ${binary:Version}),
- librust-delog-0.1.6+example-dev (= ${binary:Version}),
- librust-delog-0.1.6+knock-it-off-dev (= ${binary:Version}),
- librust-delog-0.1.6+max-level-debug-dev (= ${binary:Version}),
- librust-delog-0.1.6+max-level-error-dev (= ${binary:Version}),
- librust-delog-0.1.6+max-level-info-dev (= ${binary:Version}),
- librust-delog-0.1.6+max-level-off-dev (= ${binary:Version}),
- librust-delog-0.1.6+max-level-trace-dev (= ${binary:Version}),
- librust-delog-0.1.6+max-level-warn-dev (= ${binary:Version}),
- librust-delog-0.1.6+release-max-level-debug-dev (= ${binary:Version}),
- librust-delog-0.1.6+release-max-level-error-dev (= ${binary:Version}),
- librust-delog-0.1.6+release-max-level-info-dev (= ${binary:Version}),
- librust-delog-0.1.6+release-max-level-off-dev (= ${binary:Version}),
- librust-delog-0.1.6+release-max-level-trace-dev (= ${binary:Version}),
- librust-delog-0.1.6+release-max-level-warn-dev (= ${binary:Version}),
- librust-delog-0.1.6+std-dev (= ${binary:Version}),
- librust-delog-0.1.6+std-log-dev (= ${binary:Version})
+ librust-delog-0.1.7-dev (= ${binary:Version}),
+ librust-delog-0.1.7+default-dev (= ${binary:Version}),
+ librust-delog-0.1.7+example-dev (= ${binary:Version}),
+ librust-delog-0.1.7+knock-it-off-dev (= ${binary:Version}),
+ librust-delog-0.1.7+max-level-debug-dev (= ${binary:Version}),
+ librust-delog-0.1.7+max-level-error-dev (= ${binary:Version}),
+ librust-delog-0.1.7+max-level-info-dev (= ${binary:Version}),
+ librust-delog-0.1.7+max-level-off-dev (= ${binary:Version}),
+ librust-delog-0.1.7+max-level-trace-dev (= ${binary:Version}),
+ librust-delog-0.1.7+max-level-warn-dev (= ${binary:Version}),
+ librust-delog-0.1.7+release-max-level-debug-dev (= ${binary:Version}),
+ librust-delog-0.1.7+release-max-level-error-dev (= ${binary:Version}),
+ librust-delog-0.1.7+release-max-level-info-dev (= ${binary:Version}),
+ librust-delog-0.1.7+release-max-level-off-dev (= ${binary:Version}),
+ librust-delog-0.1.7+release-max-level-trace-dev (= ${binary:Version}),
+ librust-delog-0.1.7+release-max-level-warn-dev (= ${binary:Version}),
+ librust-delog-0.1.7+std-dev (= ${binary:Version}),
+ librust-delog-0.1.7+std-log-dev (= ${binary:Version})
 Description: Deferred logging implementation for Rust - Rust source code
- This package contains the source for the Rust delog crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "delog"
